.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  display: grid;
  justify-content: center;
  align-content: center;
  z-index: 5;
}

.modal-center {
  background: white;
  height: 40vh;
  width: 60vw;
  border-radius: 7.5px;
}

.modal-box {
  height: 100%;
  display: grid;
  justify-content: center;
  align-content: center;
}

.modal-text {
  grid-column: 0;
  text-align: center;
  font-size: 40px;
}

.modal-text {
  font-size: 25px;
}

.modal_btn {
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
  background-color: #ffffff;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  cursor: pointer;
  color: #666666;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #ffffff;
}
.modal_btn:hover {
  background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
  background-color: #f6f6f6;
}
.modal_btn:active {
  position: relative;
  top: 1px;
}

.blurred {
  filter: blur(3px);
}

[data-hide="true"] {
  visibility: hidden;
}

#modal-domain {
  word-wrap: break-word;
}

.button-box {
  padding-top: 1em;
  display: flex;
  justify-content: space-evenly;
}

@media screen and (min-width: 320px) {
  .modal-text {
    font-size: calc(20px + 6 * ((100vw - 320px) / 680));
  }
  .modal_btn {
    font-size: calc(12px + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 1000px) {
  .modal-text {
    font-size: calc(25px + 6 * ((100vw - 1000px) / 680));
  }
  .modal_btn {
    font-size: calc(15px + 6 * ((100vw - 1000px) / 680));
  }
}

@media screen and (max-width: 600px) {
  .modal-box {
    margin: 1em;
  }

  .button-box {
    flex-direction: column;
    height: 6em;
  }

  .modal_btn {
    text-align: center;
  }

  .modal-center {
    height: 40vh;
    width: 80vw;
  }

  .modal-domain {
    white-space: nowrap;
  }
}
